
@article{schymanski_empowering_2021,
	title = {Empowering large chemical knowledge bases for exposomics: {PubChemLite} meets {MetFrag}},
	volume = {13},
	issn = {1758-2946},
	shorttitle = {Empowering large chemical knowledge bases for exposomics},
	url = {https://jcheminf.biomedcentral.com/articles/10.1186/s13321-021-00489-0},
	doi = {10.1186/s13321-021-00489-0},
	abstract = {Abstract
            Compound (or chemical) databases are an invaluable resource for many scientific disciplines. Exposomics researchers need to find and identify relevant chemicals that cover the entirety of potential (chemical and other) exposures over entire lifetimes. This daunting task, with over 100 million chemicals in the largest chemical databases, coupled with broadly acknowledged knowledge gaps in these resources, leaves researchers faced with too much—yet not enough—information at the same time to perform comprehensive exposomics research. Furthermore, the improvements in analytical technologies and computational mass spectrometry workflows coupled with the rapid growth in databases and increasing demand for high throughput “big data” services from the research community present significant challenges for both data hosts and workflow developers. This article explores how to reduce candidate search spaces in non-target small molecule identification workflows, while increasing content usability in the context of environmental and exposomics analyses, so as to profit from the increasing size and information content of large compound databases, while increasing efficiency at the same time. In this article, these methods are explored using PubChem, the NORMAN Network Suspect List Exchange and the in silico fragmentation approach MetFrag. A subset of the PubChem database relevant for exposomics, PubChemLite, is presented as a database resource that can be (and has been) integrated into current workflows for high resolution mass spectrometry. Benchmarking datasets from earlier publications are used to show how experimental knowledge and existing datasets can be used to detect and fill gaps in compound databases to progressively improve large resources such as PubChem, and topic-specific subsets such as PubChemLite. PubChemLite is a living collection, updating as annotation content in PubChem is updated, and exported to allow direct integration into existing workflows such as MetFrag. The source code and files necessary to recreate or adjust this are jointly hosted between the research parties (see data availability statement). This effort shows that enhancing the FAIRness (Findability, Accessibility, Interoperability and Reusability) of open resources can mutually enhance several resources for whole community benefit. The authors explicitly welcome additional community input on ideas for future developments.},
	language = {en},
	number = {1},
	urldate = {2021-03-19},
	journal = {Journal of Cheminformatics},
	author = {Schymanski, Emma L. and Kondić, Todor and Neumann, Steffen and Thiessen, Paul A. and Zhang, Jian and Bolton, Evan E.},
	month = dec,
	year = {2021},
	pages = {19},
	note = {[cito:citesAsDataSource]},
	addendum = {[cito:citesAsDataSource]}
}

@article{kim_pubchem_2021,
	title = {{PubChem} in 2021: new data content and improved web interfaces},
	volume = {49},
	issn = {0305-1048, 1362-4962},
	shorttitle = {{PubChem} in 2021},
	url = {https://academic.oup.com/nar/article/49/D1/D1388/5957164},
	doi = {10.1093/nar/gkaa971},
	abstract = {Abstract
            PubChem (https://pubchem.ncbi.nlm.nih.gov) is a popular chemical information resource that serves the scientific community as well as the general public, with millions of unique users per month. In the past two years, PubChem made substantial improvements. Data from more than 100 new data sources were added to PubChem, including chemical-literature links from Thieme Chemistry, chemical and physical property links from SpringerMaterials, and patent links from the World Intellectual Properties Organization (WIPO). PubChem's homepage and individual record pages were updated to help users find desired information faster. This update involved a data model change for the data objects used by these pages as well as by programmatic users. Several new services were introduced, including the PubChem Periodic Table and Element pages, Pathway pages, and Knowledge panels. Additionally, in response to the coronavirus disease 2019 (COVID-19) outbreak, PubChem created a special data collection that contains PubChem data related to COVID-19 and the severe acute respiratory syndrome coronavirus 2 (SARS-CoV-2).},
	language = {en},
	number = {D1},
	urldate = {2021-01-05},
	journal = {Nucleic Acids Research},
	author = {Kim, Sunghwan and Chen, Jie and Cheng, Tiejun and Gindulyte, Asta and He, Jia and He, Siqian and Li, Qingliang and Shoemaker, Benjamin A and Thiessen, Paul A and Yu, Bo and Zaslavsky, Leonid and Zhang, Jian and Bolton, Evan E},
	month = jan,
	year = {2021},
	pages = {D1388--D1395}
}

@article{schymanski_fair_2021,
	title = {{FAIR} chemical structures in the {Journal} of {Cheminformatics}},
	volume = {13},
	copyright = {All rights reserved},
	issn = {1758-2946},
	url = {https://jcheminf.biomedcentral.com/articles/10.1186/s13321-021-00520-4},
	doi = {10.1186/s13321-021-00520-4},
	language = {en},
	number = {1},
	urldate = {2021-07-15},
	journal = {Journal of Cheminformatics},
	author = {Schymanski, Emma L. and Bolton, Evan E.},
	month = dec,
	year = {2021},
	pages = {50}
}

@article{zaslavsky_discovering_2021,
	title = {Discovering and {Summarizing} {Relationships} {Between} {Chemicals}, {Genes}, {Proteins}, and {Diseases} in {PubChem}},
	volume = {6},
	issn = {2504-0537},
	url = {https://www.frontiersin.org/articles/10.3389/frma.2021.689059/full},
	doi = {10.3389/frma.2021.689059},
	abstract = {The literature knowledge panels developed and implemented in PubChem are described. These help to uncover and summarize important relationships between chemicals, genes, proteins, and diseases by analyzing co-occurrences of terms in biomedical literature abstracts. Named entities in PubMed records are matched with chemical names in PubChem, disease names in Medical Subject Headings (MeSH), and gene/protein names in popular gene/protein information resources, and the most closely related entities are identified using statistical analysis and relevance-based sampling. Knowledge panels for the co-occurrence of chemical, disease, and gene/protein entities are included in PubChem Compound, Protein, and Gene pages, summarizing these in a compact form. Statistical methods for removing redundancy and estimating relevance scores are discussed, along with benefits and pitfalls of relying on automated (i.e., not human-curated) methods operating on data from multiple heterogeneous sources.},
	urldate = {2021-07-19},
	journal = {Frontiers in Research Metrics and Analytics},
	author = {Zaslavsky, Leonid and Cheng, Tiejun and Gindulyte, Asta and He, Siqian and Kim, Sunghwan and Li, Qingliang and Thiessen, Paul and Yu, Bo and Bolton, Evan E.},
	month = jul,
	year = {2021},
	pages = {689059}
}

@electronic{oecd_reconciling_2021,
	address = {Paris},
	title = {Reconciling {Terminology} of the {Universe} of {Per}- and {Polyfluoroalkyl} {Substances}: {Recommendations} and {Practical} {Guidance}},
	url = {https://www.oecd.org/chemicalsafety/portal-perfluorinated-chemicals/terminology-per-and-polyfluoroalkyl-substances.pdf},
	number = {No. 61},
	urldate = {2021-11-14},
	institution = {OECD Publishing},
	author = {{OECD}},
	year = {2021},
	pages = {45}
}

@electronic{mayfield_cdk,
	title = {{CDK} {Depict} {Web} {Interface}},
	url = {http://simolecule.com/cdkdepict/depict.html},
	urldate = {2022-03-24},
	year = {2022},
	author = {Mayfield, John}
}

@article{pubchem_pfas_metfrag_2022,
	title = {{PubChem} {OECD} {PFAS} {Larger} {PFAS} {Parts} file for {MetFrag}},
	copyright = {Creative Commons Attribution 4.0 International, Open Access},
	url = {https://zenodo.org/record/6385954},
	abstract = {This is a MetFrag database file constructed from the "Molecule contains PFAS parts larger than CF$_{\textrm{2}}$/CF$_{\textrm{3}}$" subnode of the OECD PFAS Definition node in the PFAS and Fluorinated Organic Compounds in PubChem Tree on the Classification Browser in PubChem. This file was constructed by downloading the node contents, selecting the columns of interest, changing the headers to MetFrag-compatible headers and adding exact mass, PubMed ID (PMID) counts and patent counts to the file (via this package). Entries containing Xe and Pr were removed. The construction of the tree is documented here (work in progress).},
	urldate = {2022-03-26},
	publisher = {Zenodo},
	author = {Schymanski, Emma and Bolton, Evan and Chirsir, Parviel and Kondic, Todor and Thiessen, Paul and Zhang, Jian},
	journal = {Zenodo},
	month = mar,
	year = {2022},
	doi = {10.5281/zenodo.6385954},
	note = {Version Number: hid120\_HNID5525061\_20220324
Type: dataset},
	keywords = {MetFrag, PFAS},
}

@article{williams_comptox_2017,
	title = {The {CompTox} {Chemistry} {Dashboard}: a community data resource for environmental chemistry},
	volume = {9},
	issn = {1758-2946},
	shorttitle = {The {CompTox} {Chemistry} {Dashboard}},
	url = {https://jcheminf.springeropen.com/articles/10.1186/s13321-017-0247-6},
	doi = {10.1186/s13321-017-0247-6},
	language = {en},
	number = {1},
	urldate = {2018-11-01},
	journal = {Journal of Cheminformatics},
	author = {Williams, Antony J. and Grulke, Christopher M. and Edwards, Jeff and McEachran, Andrew D. and Mansouri, Kamel and Baker, Nancy C. and Patlewicz, Grace and Shah, Imran and Wambaugh, John F. and Judson, Richard S. and Richard, Ann M.},
	month = dec,
	year = {2017},
	pages = {61}
}

@article{barnabas_extracting_2022,
	type = {preprint},
	title = {Extracting and {Comparing} {PFAS} from {Literature} and {Patent} {Documents} using {Open} {Access} {Chemistry} {Toolkits}},
	url = {https://chemrxiv.org/engage/chemrxiv/article-details/6235c30d13d4787cda941789},
	abstract = {The extraction of chemical information from documents is a demanding task in cheminformatics due to the variety of text and image-based representations of chemistry. The present work describes the extraction of chemical compounds with unique chemical structures from the open access CORE (COnnecting REpositories) and Google Patents full text document repositories. The importance of structure normalization is demonstrated using three open access cheminformatics toolkits: CDK, RDKit and OpenChemLib. Each toolkit was used for structure parsing, normalization and subsequent substructure searching, using SMILES as structure representations of chemical molecules. Per- and polyfluoroalkyl substances (PFAS) were chosen as a case study to perform the substructure search, due to their high environmental relevance, their presence in both literature and patent corpuses, and the current lack of community consensus on their definition. Three different structural definitions of PFAS were chosen to highlight the implications of various definitions from a cheminformatics perspective. Since CDK, RDKit and OpenChemLib implement different criteria and methods for SMILES parsing and normalization, different numbers of parsed compounds were extracted, which were then evaluated using the three PFAS definitions. A comparison of these toolkits and definitions is provided, along with a discussion of the implications for PFAS screening and text mining efforts in cheminformatics. Finally, the extracted PFAS ({\textasciitilde}1.7 M PFAS from patents and {\textasciitilde}27K from CORE) were compared against various existing PFAS lists and are provided in various formats for further community research efforts.},
	urldate = {2022-03-25},
	institution = {Chemistry},
	author = {Barnabas, Shadrack and Böhme, Timo and Boyer, Stephen and Irmer, Matthias and Ruttkies, Christoph and Kondic, Todor and Schymanski, Emma and Weber, Lutz},
	journal = {ChemRxiv - preprint},
	month = mar,
	year = {2022},
	doi = {10.26434/chemrxiv-2022-nmnnd}
}

@article{ruttkies_metfrag_2016,
	title = {{MetFrag} relaunched: incorporating strategies beyond in silico fragmentation},
	volume = {8},
	copyright = {All rights reserved},
	issn = {1758-2946},
	shorttitle = {{MetFrag} relaunched},
	url = {http://www.jcheminf.com/content/8/1/3},
	doi = {10.1186/s13321-016-0115-9},
	language = {en},
	number = {1},
	urldate = {2018-11-01},
	journal = {Journal of Cheminformatics},
	author = {Ruttkies, Christoph and Schymanski, Emma L. and Wolf, Sebastian and Hollender, Juliane and Neumann, Steffen},
	month = dec,
	year = {2016},
	pages = {3}
}

@electronic{benjamin_place_suspect_2021,
	title = {Suspect {List} of {Possible} {Per}- and {Polyfluoroalkyl} {Substances} ({PFAS})},
	url = {https://data.nist.gov/od/id/mds2-2387},
	language = {en},
	urldate = {2022-09-29},
	publisher = {National Institute of Standards and Technology},
	author = {Benjamin Place},
	collaborator = {Place, Benjamin},
	month = apr,
	year = {2021},
	doi = {10.18434/MDS2-2387},
	note = {Artwork Size: 3 files, 1.09 MB
Medium: application/vnd.openxmlformats-officedocument.spreadsheetml.sheet,text/plain
Pages: 3 files, 1.09 MB
Version Number: 1.5.0
Type: dataset}
}

@article{schymanski_how_2022,
	title = {How can the "{PubChem} {PFAS} {Tree}" {Help} {Support} the {Regulation} of {PFAS}?},
	copyright = {Creative Commons Attribution 4.0 International, Open Access},
	url = {https://zenodo.org/record/7118551},
	doi = {10.5281/zenodo.7118551},
	abstract = {Persistent Organic Pollutants Review Committee (POPRC.18) Rome, Italy, 26 to 30 September 2022. Virtual Side Event hosted by Andreas Buser, BAFU. Many thanks for this opportunity!},
	language = {en},
	urldate = {2022-10-14},
	author = {Schymanski, Emma and Bolton, Evan},
	month = sep,
	year = {2022},
	note = {Publisher: Zenodo},
	keywords = {PFAS, PubChem},
}

@article{mohammed_taha_norman_2022,
	title = {The {NORMAN} {Suspect} {List} {Exchange} ({NORMAN}-{SLE}): facilitating {European} and worldwide collaboration on suspect screening in high resolution mass spectrometry},
	volume = {34},
	copyright = {All rights reserved},
	issn = {2190-4707, 2190-4715},
	shorttitle = {The {NORMAN} {Suspect} {List} {Exchange} ({NORMAN}-{SLE})},
	url = {https://enveurope.springeropen.com/articles/10.1186/s12302-022-00680-6},
	doi = {10.1186/s12302-022-00680-6},
	abstract = {Abstract
            
              Background
              
                The NORMAN Association (
                https://www.norman-network.com/
                ) initiated the NORMAN Suspect List Exchange (NORMAN-SLE;
                https://www.norman-network.com/nds/SLE/
                ) in 2015, following the NORMAN collaborative trial on non-target screening of environmental water samples by mass spectrometry. Since then, this exchange of information on chemicals that are expected to occur in the environment, along with the accompanying expert knowledge and references, has become a valuable knowledge base for “suspect screening” lists. The NORMAN-SLE now serves as a FAIR (Findable, Accessible, Interoperable, Reusable) chemical information resource worldwide.
              
            
            
              Results
              
                The NORMAN-SLE contains 99 separate suspect list collections (as of May 2022) from over 70 contributors around the world, totalling over 100,000 unique substances. The substance classes include per- and polyfluoroalkyl substances (PFAS), pharmaceuticals, pesticides, natural toxins, high production volume substances covered under the European REACH regulation (EC: 1272/2008), priority contaminants of emerging concern (CECs) and regulatory lists from NORMAN partners. Several lists focus on transformation products (TPs) and complex features detected in the environment with various levels of provenance and structural information. Each list is available for separate download. The merged, curated collection is also available as the NORMAN Substance Database (NORMAN SusDat). Both the NORMAN-SLE and NORMAN SusDat are integrated within the NORMAN Database System (NDS). The individual NORMAN-SLE lists receive digital object identifiers (DOIs) and traceable versioning via a Zenodo community (
                https://zenodo.org/communities/norman-sle
                ), with a total of {\textgreater} 40,000 unique views, {\textgreater} 50,000 unique downloads and 40 citations (May 2022). NORMAN-SLE content is progressively integrated into large open chemical databases such as PubChem (
                https://pubchem.ncbi.nlm.nih.gov/
                ) and the US EPA’s CompTox Chemicals Dashboard (
                https://comptox.epa.gov/dashboard/
                ), enabling further access to these lists, along with the additional functionality and calculated properties these resources offer. PubChem has also integrated significant annotation content from the NORMAN-SLE, including a classification browser (
                https://pubchem.ncbi.nlm.nih.gov/classification/\#hid=101
                ).
              
            
            
              Conclusions
              
                The NORMAN-SLE offers a specialized service for hosting suspect screening lists of relevance for the environmental community in an open, FAIR manner that allows integration with other major chemical resources. These efforts foster the exchange of information between scientists and regulators, supporting the paradigm shift to the “one substance, one assessment” approach. New submissions are welcome via the contacts provided on the NORMAN-SLE website (
                https://www.norman-network.com/nds/SLE/
                ).},
	language = {en},
	number = {1},
	urldate = {2022-11-13},
	journal = {Environmental Sciences Europe},
	author = {Mohammed Taha, Hiba and Aalizadeh, Reza and Alygizakis, Nikiforos and Antignac, Jean-Philippe and Arp, Hans Peter H. and Bade, Richard and Baker, Nancy and Belova, Lidia and Bijlsma, Lubertus and Bolton, Evan E. and Brack, Werner and Celma, Alberto and Chen, Wen-Ling and Cheng, Tiejun and Chirsir, Parviel and Čirka, Ľuboš and D’Agostino, Lisa A. and Djoumbou Feunang, Yannick and Dulio, Valeria and Fischer, Stellan and Gago-Ferrero, Pablo and Galani, Aikaterini and Geueke, Birgit and Głowacka, Natalia and Glüge, Juliane and Groh, Ksenia and Grosse, Sylvia and Haglund, Peter and Hakkinen, Pertti J. and Hale, Sarah E. and Hernandez, Felix and Janssen, Elisabeth M.-L. and Jonkers, Tim and Kiefer, Karin and Kirchner, Michal and Koschorreck, Jan and Krauss, Martin and Krier, Jessy and Lamoree, Marja H. and Letzel, Marion and Letzel, Thomas and Li, Qingliang and Little, James and Liu, Yanna and Lunderberg, David M. and Martin, Jonathan W. and McEachran, Andrew D. and McLean, John A. and Meier, Christiane and Meijer, Jeroen and Menger, Frank and Merino, Carla and Muncke, Jane and Muschket, Matthias and Neumann, Michael and Neveu, Vanessa and Ng, Kelsey and Oberacher, Herbert and O’Brien, Jake and Oswald, Peter and Oswaldova, Martina and Picache, Jaqueline A. and Postigo, Cristina and Ramirez, Noelia and Reemtsma, Thorsten and Renaud, Justin and Rostkowski, Pawel and Rüdel, Heinz and Salek, Reza M. and Samanipour, Saer and Scheringer, Martin and Schliebner, Ivo and Schulz, Wolfgang and Schulze, Tobias and Sengl, Manfred and Shoemaker, Benjamin A. and Sims, Kerry and Singer, Heinz and Singh, Randolph R. and Sumarah, Mark and Thiessen, Paul A. and Thomas, Kevin V. and Torres, Sonia and Trier, Xenia and van Wezel, Annemarie P. and Vermeulen, Roel C. H. and Vlaanderen, Jelle J. and von der Ohe, Peter C. and Wang, Zhanyun and Williams, Antony J. and Willighagen, Egon L. and Wishart, David S. and Zhang, Jian and Thomaidis, Nikolaos S. and Hollender, Juliane and Slobodnik, Jaroslav and Schymanski, Emma L.},
	month = dec,
	year = {2022},
	pages = {104},
	file = {Full Text:C\:\\Users\\emma.schymanski\\Zotero\\storage\\K5TIGS85\\Mohammed Taha et al. - 2022 - The NORMAN Suspect List Exchange (NORMAN-SLE) fac.pdf:application/pdf},
}

@article{UFZHSFPMT,
  author       = {Neuwald, Isabelle and
                  Muschket, Matthias and
                  Zahn, Daniel and
                  Seiwert, Bettina and
                  Knepper, Thomas and
                  Reemtsma, Thorsten},
  title        = {{S84 | UFZHSFPMT | PMT Suspect List from UFZ and 
                   HSF}},
  month        = sep,
  year         = 2021,
  note         = {{Please cite original data sources Neuwald, 
                   Muschket et al. (2021) DOI:
                   10.1016/j.watres.2021.117645 \&amp;
                   10.5281/zenodo.5503379}},
  publisher    = {Zenodo},
  journal    = {Zenodo},
  version      = {NORMAN-SLE-S84.0.1.0},
  doi          = {10.5281/zenodo.5535287},
  url          = {https://doi.org/10.5281/zenodo.5535287}
}

@article{EAWAGPMT,
  author       = {Kiefer, Karin and
                  Du, Letian and
                  Singer, Heinz and
                  Hollender, Juliane},
  title        = {{S82 | EAWAGPMT | PMT Suspect List from Eawag}},
  month        = sep,
  year         = 2021,
  note         = {{Please cite and refer to the source publication 
                   for details - Kiefer et al 2021
                   DOI:10.1016/j.watres.2021.116994}},
  publisher    = {Zenodo},
  journal    = {Zenodo},
  version      = {NORMAN-SLE-S82.0.1.0},
  doi          = {10.5281/zenodo.5500131},
  url          = {https://doi.org/10.5281/zenodo.5500131}
}

@article{UBAPMT,
  author       = {Arp, Hans Peter H. and
                  Hale, Sarah E. and
                  Schliebner, Ivo and
                  Neumann, Michael},
  title        = {{S36 | UBAPMT | Prioritised PMT/vPvM substances in 
                   the REACH registration database}},
  month        = apr,
  year         = 2022,
  publisher    = {Zenodo},
  journal    = {Zenodo},
  version      = {NORMAN-SLE-S36.0.3.0},
  doi          = {10.5281/zenodo.2653212},
  url          = {https://doi.org/10.5281/zenodo.2653212}
}

@article{kim_pubchem_2022,
	title = {{PubChem} 2023 update},
	issn = {0305-1048, 1362-4962},
	url = {https://academic.oup.com/nar/advance-article/doi/10.1093/nar/gkac956/6777787},
	doi = {10.1093/nar/gkac956},
	abstract = {Abstract
            PubChem (https://pubchem.ncbi.nlm.nih.gov) is a popular chemical information resource that serves a wide range of use cases. In the past two years, a number of changes were made to PubChem. Data from more than 120 data sources was added to PubChem. Some major highlights include: the integration of Google Patents data into PubChem, which greatly expanded the coverage of the PubChem Patent data collection; the creation of the Cell Line and Taxonomy data collections, which provide quick and easy access to chemical information for a given cell line and taxon, respectively; and the update of the bioassay data model. In addition, new functionalities were added to the PubChem programmatic access protocols, PUG-REST and PUG-View, including support for target-centric data download for a given protein, gene, pathway, cell line, and taxon and the addition of the ‘standardize’ option to PUG-REST, which returns the standardized form of an input chemical structure. A significant update was also made to PubChemRDF. The present paper provides an overview of these changes.},
	language = {en},
	urldate = {2022-11-18},
	journal = {Nucleic Acids Research},
	author = {Kim, Sunghwan and Chen, Jie and Cheng, Tiejun and Gindulyte, Asta and He, Jia and He, Siqian and Li, Qingliang and Shoemaker, Benjamin A and Thiessen, Paul A and Yu, Bo and Zaslavsky, Leonid and Zhang, Jian and Bolton, Evan E},
	month = oct,
	year = {2022},
	pages = {gkac956},
	file = {Full Text:C\:\\Users\\emma.schymanski\\Zotero\\storage\\FS72KKY2\\Kim et al. - 2022 - PubChem 2023 update.pdf:application/pdf},
}
